package com.qs.mp.channel.domain.param;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotNull;

/**
 * 门店二维码更新
 *
 * @author Cup
 * @date 2022/8/9
 */
@ApiModel("门店二维码入参类")
@Data
public class ChannelQrCodeParam {

    @ApiModelProperty("所属门店id")
    private Long channelId;
    @NotNull(message = "二维码不能为空")
    @ApiModelProperty("二维码")
    private String qrCode;

}
